<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7f40f787fbcbb9b32ceb8f52e49f9762">
  <dict>
    <!--2024-05-31 14:57:48.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:57:48.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
